<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>19.组选形态出号</脚本名称>
  <脚本描述>19.组选形态出号
判断当前期什么形态，根据当期开奖号码不同数做胆码生成单式。
选择位置定义几星：万  千  百  十  个
监控以下组选形态：
五星组选形态： （不同号）
组120=5  组60=4  组30=3  组20=3  组10=2  组5=2  包子=1
四星组选形态：  （不同号）
组24=4个   组12=3个  组6=2个    组4=2个  包子=1个
三星组选形态：  （不同号）
组六=3个     组三=2个   包子=1个
二星组选形态：  （不同号）
组二=2个     包子=1个
例如 选择全部位置，就是五星，并且勾选组60进行监控，
出现该形态就符合出号条件，没符合就留空白不出号。
开奖：23411     推荐胆码 2 3 4 1   
按照2341这个4胆码 生成单式，
并根据设置的 挂时追期 追踪号码。

组选：与开奖开奖号码位置不用完全相同，但数字要求全部在。
二星100注号码按组选进行划分，可归类如下： 
二星组选：从0-9中任意选择2个或2个以上号码。 从0-9中选2个号码组成一注，所选号码与开奖号码的万位、千位相同（不含对子号），顺序不限，即中奖。 
例如：投注方案：58;开奖号码：前二位 85 或者 58（顺序不限，不含对子号），即中前二组选。 
二星豹子号：“00 11 22 33 44 55 66 77 88 99”。 
三星1000注号码按组选进行划分，可归类如下：
组选六：三个位置上的号码都不一样，也叫“组选散号”，如：123；
组选三：一组号里面有且只有一个对子，也叫“组选一对”，如：122；
三星豹子号：“000 111 222 333 444 555 666 777 888 999”。 
四星10000注号码按组选进行划分，可归类如下：
组选24：四个位置上的号码都不一样，也叫“组选散号”，如：1234；
组选12：一组号里面有且只有一个对子，也叫“组选一对”，如：1233；
组选6：一组号里面有两个对子，也叫“组选二对”，如：2233；
组选4：一组号里面有三个号码是一样的，也叫“组选三条”，如：2333；
四星豹子号：“0000 1111 2222 3333 4444 5555 6666 7777 8888 9999”等。 
五星100000注号码按组选进行划分，可归类如下： 
组选120：五个位置上的号码都不一样，也叫“组选散号”，如：12345；
组选60：一组号里面有且只有一个对子，也叫“组选一对”，如：12344；
组选30：一组号里面有两个对子，也叫“组选二对”，如：12233；
组选20：一组号里面有三个及以上号码是一样的，也叫“组选三条”，如：12333；
组选10： 一组号里面有一个三重号及一个二重号（对子），也叫“组选二三”，如：11222；
组选5：一组号里面有四个及以上号码是一样的，也叫“组选四条”，如：23333，
五星豹子号： “00000 11111 22222 33333 44444 55555 66666 77777 88888 99999”等。 
五星100000注号码按任选方式进行划分，可归类如下：</脚本描述>
</配置>